
.pillar2-fiscal-table.packaging-table {
    min-width: 100%;
}

    .pillar2-fiscal-table.packaging-table .table-label {
        width: 34%;
        font-weight: 700;
        color: #26334f;
        text-align: center;
        vertical-align: middle;
    }

    .pillar2-fiscal-table.packaging-table td:last-child {
        width: 66%;
        color: #526174;
    }
